.container-fluid {
	padding: 0;
}
#footer {
	position: fixed;
	left:0;
	right:0;
	background: transparent url(../img/transparent.png) repeat;
	padding: 5px 0 0 0;
	border-top: 2px solid #ee7f01;
	bottom: 0;
	height: 70px;
}
#footer .logo-footer {
	float: left;
}
#footer p {
	padding: 0;
	margin: 0;
}
#footer h1 {
	font-size: 24px;
	line-height: 16px;
}
#footer span {
	font-size: 12px;
	line-height: 12px;
}
#footer .address {
	margin-top: 10px;
}
.clear {
	clear: both;
}
.header {
	margin-top: 10px;
	height: 200px;
}
.activity {
	margin-top: 16px;
}
.contain {
	position: absolute;
	bottom: 125px;
	width: 960px;
}
.contain h1 {
	font-size: 60px;
	color: #ffdd0e;
	line-height: 55px;
}
.contain h1 div {
	padding: 3px;
}
.contain h1 img {
	float: left;
	margin-right: 5px;
	margin-top: 5px;
	width: 50px;
	height: 50px;
}
.contain h1 span {
	float: left;
    text-shadow: 2px 2px 3px #000000;
    filter: dropshadow(color=#000000, offx=2, offy=2);
    behavior: url('http://yourplant.renen.com/css/PIE.htc');
}
.abstract {
	font-size: 34px;
	color: #fff;
	margin-top: 5px;
	margin-bottom: 5px;
	font-weight: 700;
}
.abstract span {
	line-height: 37px;
}
.abstract img {
	margin-left: 40px;
}
.shadow {
    text-shadow: 2px 2px 3px #000000;
    filter: dropshadow(color=#000000, offx=2, offy=2);
    behavior: url('http://yourplant.renen.com/css/PIE.htc');
}
.form {
	background: transparent url(../img/transparent.png) repeat;
	float: left;
	padding: 10px 0;
	-webkit-border-radius: 10px;
	border-radius: 10px; 
	font-family: Futura;
    behavior: url('http://yourplant.renen.com/css/PIE.htc');
}
.intro {
	padding: 10px 20px;
	border-right: 1px solid #333;
}
h3 {
	color: #ee7f01;
	font-size: 22px;
	line-height: 24px;
	font-weight: 500;
}
.contact {
	padding: 10px;
}
.claim {
	bottom: 82px;
	position: absolute;
	color: #fff;
    text-shadow: 2px 2px 3px #000000;
    filter: dropshadow(color=#000000, offx=2, offy=2);
	text-align: center;
	width: 100%;
    behavior: url('http://yourplant.renen.com/css/PIE.htc');
}
.claim h4 {
	font-size: 22px;
	line-height: 27px;
}
.banner {
	margin-left: 10px;
	position: absolute;
	bottom: 125px;
}
.download {
	margin-top: -10px;
}
.download div {
	width: 80px;
	float: left;
	margin-left: 30px;
	margin-top: 7px;
	font-size: 16px;
	color: #333;
}
.banner span {
	width: 160px;
	display: block;
	background: transparent url(../img/transparent.png) repeat;
	padding: 5px;
	margin-top: 5px;
}
#solarexpo {
	font-size: 20px;
	color: #ffdd0e;
    text-shadow: 2px 2px 3px #000000;
    filter: dropshadow(color=#000000, offx=2, offy=2);
	text-align: center;
	margin-bottom: 5px;
    behavior: url('http://yourplant.renen.com/css/PIE.htc');
}
form {
	margin: 20px 0 0;
}
.form-horizontal .control-label {
	text-align: left;
}
.form-horizontal .control-group {
	margin-bottom: 8px;
}
.btn {
	margin-left: 160px;
	margin-top: 5px;
	width: 280px;
	font-size: 16px;
}